» Ubuntu » パッケージ

Error

two or more packages specified (prelude-notify quantal)